
   <!--Main Footer-->
    <footer class="main-footer" style="background-image:url(images/background/2.jpg)">
		<div class="auto-container">
        	<!--Widgets Section-->
            <!--Footer Nav Links-->
            <div class="footer-nav-links">
            	<ul class="footer-nav">
                	<li><a href="index.php">Home</a></li>
                    <li><a href="#">About Us</a></li>
                    <li><a href="how-it-works.php">How it Works</a></li>
                    <li><a href="contact.php">Contact</a></li>
                </ul>
            </div>
        </div>
        <!--Footer Bottom-->
        <div class="footer-bottom">
        	<div class="auto-container">
            	<div class="row clearfix">
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="copyright">Copyrights &copy; 2020 All Rights Reserved by <a href="#">Elite Crypto Services.</a></div>
                    </div>
                    <div class="cards-column col-md-6 col-sm-12 col-xs-12">
                    	<div class="cards">
                        	<img src="images/resource/cards.png" alt="" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
	
	
	<script src="js2/jquery.min.js" type="text/javascript"></script>
<script src="js2/bootstrap.min.js"  type="text/javascript"></script>
<script src="js2/stickUp.min.js"  type="text/javascript"></script>
<script src="js2/colorbox/jquery.colorbox-min.js"  type="text/javascript"></script>
<script src="js2/templatemo_script.js"  type="text/javascript"></script>
  
<script type='text/javascript'>
    function refreshCaptcha(){
        var img = document.images['captchaimg'];
        img.src = img.src.substring(0,img.src.lastIndexOf("?"))+"?rand="+Math.random()*1000;
    }
</script><script type='text/javascript'>
    (function () {
        function checkTime(i) {
            return (i < 10) ? "0" + i : i;
        }

        function startTime() {
            var today = new Date(),
                h = checkTime(today.getHours()),
                m = checkTime(today.getMinutes()),
                s = checkTime(today.getSeconds());
            document.getElementById('time').innerHTML = h + ":" + m + ":" + s;
            t = setTimeout(function () {
                startTime()
            }, 500);
        }
        startTime();
    })();
</script>
	</body>
	</html>